@font-face {
    font-family: Helvetica Neue;
    src: url(../fonts/HelveticaNeueLTStd-BdCn.otf) format("opentype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Helvetica Neue;
    src: url(../fonts/HelveticaNeueLTStd-HvCn.otf) format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: Helvetica Neue;
    src: url(../fonts/HelveticaNeueLTStd-BlkCn.otf) format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}